@charset "UTF-8";
@import url('../stinger5ver20141227/style.css');

/*---------------------------------------------
Theme Name: stinger5_child
Template: stinger5ver20141227
Description: Customize css for stinger5
Author: （製作者名）
---------------------------------------------*/

* {
font-family: 'Hiragino Kaku Gothic ProN',
 Meiryo, Helvetica, Arial, sans-serif;
}

p {
font-size: 100%;
line-height: 30px;
}

/*iPhone版Chromeフォントサイズ対策2020-07-01*/
body {
  -webkit-text-size-adjust: 100% !important;
}

#wrapper {
	max-width: 1280px;
	padding: 0 10px;
	margin: 0 auto;
}



/*ブログタイトル*/

header .sitename {
	font-size: 28px;
	color: #fff;
	line-height: 30px;
	font-family: 'Oswald', sans-serif;
	padding: 10px 0px 0px;
	margin-bottom: 10px;
}


/*ナビゲーションメニューのカスタマイズ PC表示編 開始*/
.smanone .menu-item {
  display: inline-block;
  text-align: left;
  padding: 0px 5px 0px 0px;

}

.smanone a {
  display: block;
  padding: 15px;
  border: 3px solid #e5e5e5;
  position: relative;
  line-height: 1.3;
  padding: 3px 8px;
  margin-bottom: 5px;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #fff;
}

.smanone .sub-menu {
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -ms-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  width: 200px;
  z-index: 99;
  margin-top: 41px;
}

.smanone .menu > li:hover .sub-menu a, .smanone .sub-menu a {
  background: #fff;
  color: #000;
  position: relative;
  width: 150px;
  border: 3px solid #e5e5e5;
  box-shadow: rgba(113, 135, 164, 0.098) 0px 0px 6px 3px;
  -webkit-box-shadow: rgba(113, 135, 164, 0.098) 0px 0px 6px 3px;
  -moz-box-shadow: rgba(113, 135, 164, 0.098) 0px 0px 6px 3px;
}

nav.smanone .sub-menu li a {
  border-top: none;
}

.smanone .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1;
}

.smanone .sub-menu .sub-menu {
  margin: 0px 0 0 230px;
}

.smanone .menu > li:hover .sub-menu a:hover, .smanone .sub-menu a:hover {
  background: #00aaf9;
}

.smanone a {
  padding: 7px 7px 7px 7px;
}

.acordion_tree li {
  width: 100%;
}

nav {
  padding: 0;
  margin: 10px 0;
}

nav.smanone li {
  border: none;
}

nav.smanone a {
  color: #000;
}

nav.smanone li a:hover {
  background: #00aaf9 !important;
  text-decoration: none !important;
  color: #fff !important;
}

nav.smanone .sub-menu li a {
  border-top: none;
}
/*ナビゲーションメニューのカスタマイズ PC表示編 終了*/

/*ナビゲーションメニューのカスタマイズ スマホ＆タブレット表示編 開始*/
@media only screen and (max-width: 897px) {
  .acordion_tree li {
    font-size: 12px;
    font-weight: bold;
    border: 2px solid #dcf1f9;
    margin-bottom: 2px;
    margin-left: -1px;
    padding: 0px;
    width: 100%;
    border-radius: 5px;
    color: #fff;
    background-color: #fff;
    line-height: 25px;
    text-align: center;
  }

  .acordion_tree li li {
    font-weight: normal !important;
    font-size: 10px;
    border: 2px solid #dcf1f9;
    margin-bottom: 5px;
    margin-left: 4px;
    padding: 0px;
    width: 30%;
    border-radius: 5px;
    color: #000;
    background-color: #fff;
    line-height: 20px;
    text-align: center;
  }

  .acordion_tree li a,
  .acordion_tree li li a {
    width: 100%;
  }

  .acordion_tree li a:hover,
  .acordion_tree li li a:hover {
    background-color: #00aaf9;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
  }
}
/*ナビゲーションメニューのカスタマイズ スマホ＆タブレット表示編  終了*/



/*引用符*/
.post blockquote{
background-color:#eee;
padding:1em 1em 1em 3em;
position:relative;
}
.post blockquote {
	
	background-repeat:no-repeat,no-repeat;
	background-position:top left,bottom right;
	background-color: #eee;
	padding:25px 10px 0px 25px;
	margin: 15px 0 15px 0;
}

/*AdSense横並び*/
div #adsense-kijishita {
     padding:5px 0px 5px 0px;
     margin-bottom: 30px;
     overflow: visible; 
     }
 
div #adsense-left {
     float:left;
     padding:0px 5px 0px 0px;
     }
 
div #adsense-right {
	padding:0px 5px 0px 0px;
     } 

/* 通常時のリンクカラー */
a:link {
color: #0044CC;
}
/* クリック後のリンクカラー */
a:visited {
color: #0044CC;
}
/* クリックした瞬間のリンクカラー */
a:active {
color: #ff3366;
}
/* カーソルを乗せたときのリンクカラー */
a:hover {
color: #ff3366;
}

/* 基本指定 */
.color a {
	color: #000;
}
/* 訪問前 */
.color a:link {
	color: #000;
}
/* 訪問済 */
.color a:visited {
	color: #000;
}
/* ホバー */
.color a:hover {
	color: #ff3366;
}

/* 緑のマーカー */
.marker_lime {
background: linear-gradient(transparent 60%, #66FFCC 60%);
}

/* 黄色のマーカー */
.marker_yellow {
background: linear-gradient(transparent 60%, #ffff66 60%);
}

/* 水色のマーカー */
.marker_water {
background: linear-gradient(transparent 60%, #66ccff 60%);
}

.wp-caption-text a,.wp-caption-text{
font-size:10px;
color:#AAAAAA;
}

.wp-caption{
background-color:transparent !important;
border: none !important;
  max-width:100%;
 line-height: 0px !important;

}

.wp-caption {
	text-align: right;
}




.tablepress thead th {
text-align: center;
}

.tablepress tbody td {
    font-size: 11pt;
padding: 1px 1px;
text-align: center;
}

/*テキストアイコン（amazon）*/
.amazonicon {
  padding-left: 21px !important; /* ここでアイコンとテキストの間のスペースを調整できます。必要に応じて数値を変更してください。 */
  background: url(https://higesori-club.com/wp-content/uploads/Amazon_sketched_logo_16.png) no-repeat;
  background-position: 0 center; /* アイコンの位置を調整 */
  display: inline-block;
  vertical-align: middle;
  line-height: 16px;
}


/*テキストアイコン（rakuten）*/
.rakutenicon {
  padding-left: 20px !important; /* ここでアイコンとテキストの間のスペースを調整できます。必要に応じて数値を変更してください。 */
  background: url(https://higesori-club.com/wp-content/uploads/icon_rakuten.gif) no-repeat;
  background-position: 0 center; /* アイコンの位置を調整 */
  display: inline-block;
  vertical-align: middle;
  line-height: 16px;
}

/*テキストアイコン（yahoo）*/
.yahooicon {
  padding-left: 20px !important; /* ここでアイコンとテキストの間のスペースを調整できます。必要に応じて数値を変更してください。 */
  background: url(https://higesori-club.com/wp-content/uploads/yahoo_.png) no-repeat;
  background-position: 0 center; /* アイコンの位置を調整 */
  display: inline-block;
  vertical-align: middle;
  line-height: 16px;
}


/*テキストアイコン（youtube）*/
.youtubeicon{
padding-left: 25px !important;
background: url(https://higesori-club.com/wp-content/uploads/2015/04/YouTube-social-icon_red_24px.png) left top no-repeat;
}

/*テキストアイコン（ショッピングカート）*/
.shopicon {
  padding-left: 20px !important; /* ここでアイコンとテキストの間のスペースを調整できます。必要に応じて数値を変更してください。 */
  background: url(https://higesori-club.com/wp-content/uploads/shoppingcart16.png) no-repeat;
  background-position: 0 center; /* アイコンの位置を調整 */
  display: inline-block;
  vertical-align: middle;
  line-height: 16px;
}




@media only screen and (min-width: 897px) {
	/*　画面サイズが897pxからはここを読み込む iPhone XS Max/XR/11/11 Pro Maxの横幅896px　*/
#contentInner {
float: right;
margin-right: 0px; 
margin-left: -300px;
}
aside {
float: left;
}
main {
margin-right: 0px;
margin-left: 320px;
}
}

/*ランディングページの調節*/
.page-template-landing-page-php main {
margin-right: 0px;
margin-left: 0px;
}

.page-template-landing-page2-php main {
margin-right: 0px;
margin-left: 0px;
}

/*年表*/
.timeline dl dd{
    margin-bottom:32px;
}
@media ( min-width : 640px ){
    .timeline dl dt,
    .timeline dl dd{
        margin:0;
        padding:0;
        float:left;
        font-weight:normal;
    }
    .timeline dl dt{
        padding:16px 8px;
        width:16%;
        margin-right:-3px;
        border-right:solid 3px #f0f0f0;
        clear:both;
    }
    .timeline dl dd{
        padding:16px 0 16px 24px;
        width:70%;
        border-left:solid 3px #f0f0f0;
        position:relative;
    }
    .timeline dl{
        overflow:hidden;
    }
    .timeline dl dd:before{
        content: '';
        width: 11px;
        height: 11px;
        background: #aaa;
        position: absolute;
        left: -7px;
        top: 20px;
        border-radius: 100%;
    }
}


.scroll-box {
  overflow-x: auto;
}
.scroll-box::-webkit-scrollbar {
  height: 10px;
}
.scroll-box::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #eee;
}
.scroll-box::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #ccc;
}


/*矢印ボタン*/

.buttonyazirushi {
	position: relative;
	display: inline-block;
	padding: .9em 4em;
	background-color: #333;
	border: 2px solid #333;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
}
.buttonyazirushi::after {
	position: absolute;
	top: 50%;
	right: .2em;
	content: '';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #fff;
	transition: all .2s;
}
.buttonyazirushi:hover::after {
	right: -.05em;
}

/* CSS　アフィリエイトのテキストリンクをインライン要素にする */
.d-inline > img {
       display: inline !important;
}

.googlebox *{
line-height:1;
border: none;
padding: 0;
	-webkit-appearance: none;
}

.box28 {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #FFC107;
}
.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #FFC107;
    color: #ffffff;
    font-weight: bold;
}
.box28 p {
    margin: 0; 
    padding: 0;
}

.box20 {
    position: relative;
    padding: 0.25em 1em;
    margin: 2em 0;
    top: 0;
}
.box20:before, .box20:after{ 
    position: absolute;
    top: 0;
    content:'';
    width: 10px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.box20:before{
    border-left: dotted 2px #FFC107;
    border-top: dotted 2px #FFC107;
    border-bottom: dotted 2px #FFC107;
    left: 0;
}
.box20:after{
    border-top: dotted 2px #FFC107;
    border-right: dotted 2px #FFC107;
    border-bottom: dotted 2px #FFC107;
    right: 0;
}
.box20 p {
    margin: 0; 
    padding: 0;
}

.box27 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box27 p {
    margin: 0; 
    padding: 0;
}

.box3 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #f2f2f2;/*背景色*/
}
.box3 p {
    margin: 0; 
    padding: 0;
}

.box4 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #F0F8FF;/*背景色*/
}
.box4 p {
    margin: 0; 
    padding: 0;
}


.box {
  border: 2px solid #aaa;
  border-radius: 15px;
	   padding: 1em 1em 0em 1em;
    margin: 2em 0;
}

.square_btn{
   position: relative;
   display: inline-block;
   font-weight: bold;
   padding: 0.25em 0;
   text-decoration: none;
   color: #0044CC !important;   
}

.square_btn:before{
   position: absolute;
   content: '';
   width: 100%;
   height: 4px;
   top:100%;
   left: 0;
   border-radius: 3px;
   background:#0044CC;
   transition: .2s;
}

.square_btn:hover:before {
    top: -webkit-calc(100% - 3px);
    top: calc(100% - 3px);
}

/*▽Rinkerのデザイン変更▽*/

/*△Rinkerのデザイン変更△*/

/* TOC */
#toc_container p.toc_title+ul.toc_list>li {
 margin-bottom: 0.1em;
 padding-bottom: 0.4em;
}

#toc_container p.toc_title+ul.toc_list {
    margin-top: 1em;
    margin-right: 0.4em;
}

#toc_container li {
 padding-left: 1em !important;
 line-height: 1.8em;
}

#toc_container ul ul {
 margin-bottom: 10px;
}

.toc_number {
 margin-left: -0.5em;
 margin-right: 0.5em;
 font-family: 'Dynalight', cursive;/*数字のフォント*/
}

#toc_container p.toc_title {
    text-align: center;
    font-weight: 700;
    margin: 0 25%;/*25%の部分を変えれば下線の長さを変更できます*/
    padding: 0;
    letter-spacing: 0.05em;
    border-bottom: solid #454545 1px;/*下線のスタイル*/
}

#toc_container ul>li>ul>li {
    font-size: 94% !important;/*小見出しの文字サイズ*/
}

#toc_container {
    background: #fff !important;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    border: solid 1px #454545;
    margin-top: 30px;
}

/*リンクの色など*/
#toc_container a {
    text-decoration: none;
    text-shadow: none;
    color: #454545 !important;
}

/* タイトルロゴ中央揃え */
header p.sitename,
header h1.descr
{
    text-align:center;
}

header p.sitename img {
    margin:auto; 
}

/*トップページの記事のタイトルを非表示にする*/
.home .entry-title {
display: none;
}

/*トップページのパンくずを非表示にする*/
.home #breadcrumb {
display: none !important;
}

/*What's New Generatorスクロール表示*/
.whatsnew {
height: 250px;
overflow-x: hidden!important;
overflow-y: scroll!important;
}

/*float*/
.box_left  {
  display: flex;
}

.yokonarabi{
    display:flex;
}
.yokonarabi>div{
    width:50%;
}

/*Simple Author Boxの執筆者名のリンクを無効化*/
.saboxplugin-authorname a{
	pointer-events: none;
	color: #000;
}

/*kanren抜粋文章無効化*/
#kanren .smanone{
display: none;
}


/*部分的に行間を変える*/
.normal{
font-size:16px;
line-height:normal;
}
p.small{
line-height:90%;
}
p.big{
line-height:200%;
}



/*RINKERの行間を変える*/
.no-margin-bottom-shortcode {
  margin-bottom: 0 !important;
}

.margin-bottom-shortcode {
margin-bottom: 10px !important;
}

.yyi-rinker-contents {
  margin-top: 0 !important;
}

.yyi-rinker-contents .yyi-rinker-box {
  margin-top: 0 !important;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*マイクロコピーのフォントサイズ*/
.amazonkindlelink:before, .amazonlink:before, .rakutenlink:before, .yahoolink:before {
    font-size: 12px !important; /* あなたが設定したいフォントサイズ */
}



/*RINKERセンター寄せ*/
@media screen and (max-width: 500px){/*スマホ表示用*/
    /*商品名ボタン*/
    div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
               padding-top: 0px;
        padding-right: 0px;
        padding-bottom:0px;
        padding-left: 0px;
		text-align: center!important;
    }

}

/*リストの空白調節*/
.custom-list {
    margin: 0 0 20px 0 !important;  /* 上 右 下 左 の順でマージンを指定 */
    padding: 0 0 0 1.5em !important; /* 上 右 下 左 の順でパディングを指定 */
}